XmCreateContainer(3)

NAME
XmCreateContainer — The Container widget creation function

SYNOPSIS

#include <Xm/Container.h>
Widget XmCreateContainer(
Widget parent,
String name,
ArgList arglist,
Cardinal argcount);

DESCRIPTION

XmCreateContainer creates an instance of a Container widget and returns the associated widget ID.

parent
    Specifies the parent widget ID.

name
    Specifies the name of the created widget.

arglist
    Specifies the argument list.

argcount
    Specifies the number of attribute/value pairs in the argument list (arglist).

For a complete definition of Container and its associated resources, see XmContainer(3).

RETURN

This function returns the Container widget ID.

RELATED

XmContainer(3).